.firstRow{
    height:200px;
    width:100%;
}
.fblock{
    float:left;
    background: #1abc9c;
    margin:8px;
    margin-right: 0;
    width:19.5%;
    height:100%;
    padding: 1px;
}
.secondRow{
    height:200px;
    width:100%;
}
.sblock{
    float:left;
    background: #f1c40f;
    margin:14px;
    margin-right: 0;
    width:32.5%;
    height:100%;
    padding: 1px;
}
.thirdRow{
    height:200px;
    width:100%;
}
.tblock{
    float:left;
    background: #e74c3c;
    padding: 2px;
    margin:8px;
    width:49%;
    height:100%;
}
.innerBlock{
    float:left;
    width:24%;
    height:95%;
    margin: 4px;
    background: #2c3e50;
}
.forthRow{
    height:200px;
    width:100%;
}
.fBlock{
    float:left;
    background: #2980b9;
    padding: 2px;
    margin:5px;
    width:32.5%;
    height:100%;
}
.innerBlock2{
    float: left;
    width:16%;
    height:48%;
    margin:2px;
    background: white;
}
